local awful = require("awful")

function flameshot_gui()
  awful.spawn("flameshot gui")
end

function flameshot_screen()
  awful.spawn("flameshot screen --clipboard")
end

function flameshot_full()
  awful.spawn("flameshot full --clipboard")
end
